import styles from "./HomePage.module.css";
import Calendar from "./components/Calendar/Calendar";
import EventList from "./components/EventList/EventList";
import { ReactNode } from "react";

export default function HomePage(): ReactNode {

    return <div className={styles.allContent}>
        <Calendar/>
        <EventList/>
    </div>
}
